.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.361345,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.361345,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.361345,0.401494,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.896000px;}
.ls1{letter-spacing:1.330000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-9.696000px;}
._c{margin-left:-8.680000px;}
._e{margin-left:-5.968000px;}
._a{margin-left:-2.336000px;}
._4{width:1.224000px;}
._2{width:2.688000px;}
._6{width:4.848000px;}
._10{width:6.056000px;}
._5{width:7.656000px;}
._d{width:13.560000px;}
._f{width:16.720000px;}
._11{width:30.144000px;}
._0{width:35.268400px;}
._1{width:91.095000px;}
._9{width:164.144000px;}
._7{width:282.936000px;}
._b{width:362.664000px;}
._8{width:558.696000px;}
.fc1{color:rgb(33,26,25);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:24.000000px;}
.fs7{font-size:26.600000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:33.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:96.000000px;}
.y9{bottom:11.032585px;}
.y0{bottom:44.967376px;}
.y5{bottom:46.603386px;}
.yb{bottom:48.851112px;}
.ya{bottom:55.988238px;}
.y4{bottom:72.048176px;}
.y6{bottom:115.687891px;}
.y8{bottom:240.561813px;}
.y19{bottom:257.154293px;}
.y18{bottom:269.998903px;}
.y7{bottom:286.342618px;}
.y1a{bottom:746.058882px;}
.y24{bottom:818.681998px;}
.y23{bottom:836.347753px;}
.y22{bottom:854.013508px;}
.y21{bottom:871.679263px;}
.y20{bottom:889.345018px;}
.y1f{bottom:907.010773px;}
.y1e{bottom:924.676529px;}
.y15{bottom:970.678797px;}
.y14{bottom:988.344552px;}
.y12{bottom:1005.547786px;}
.y13{bottom:1006.010307px;}
.y16{bottom:1042.766480px;}
.y17{bottom:1044.375670px;}
.y11{bottom:1062.810528px;}
.y10{bottom:1080.476283px;}
.yf{bottom:1098.142038px;}
.ye{bottom:1115.807793px;}
.yc{bottom:1133.011026px;}
.yd{bottom:1133.473548px;}
.y1d{bottom:1167.571025px;}
.y1c{bottom:1186.572150px;}
.y1b{bottom:1205.843883px;}
.y2{bottom:1250.157626px;}
.y3{bottom:1250.728391px;}
.y1{bottom:1293.921483px;}
.hb{height:17.544000px;}
.h7{height:17.800781px;}
.h9{height:19.444600px;}
.h6{height:20.468000px;}
.ha{height:23.392000px;}
.h5{height:23.734375px;}
.h4{height:29.240000px;}
.h2{height:32.164000px;}
.h3{height:71.203125px;}
.h8{height:419.731916px;}
.h1{height:1244.632742px;}
.h0{height:1352.056608px;}
.w2{width:646.622844px;}
.w1{width:774.884255px;}
.w0{width:956.000000px;}
.x4{left:18.891116px;}
.x0{left:90.737742px;}
.x10{left:99.077424px;}
.x5{left:118.157884px;}
.xf{left:136.571383px;}
.x3{left:154.689381px;}
.xa{left:182.100048px;}
.x8{left:227.619881px;}
.x6{left:329.655195px;}
.x7{left:344.911983px;}
.x9{left:500.764574px;}
.xb{left:546.297254px;}
.xc{left:605.476891px;}
.xd{left:613.686650px;}
.x1{left:628.285790px;}
.xe{left:782.526300px;}
.x2{left:842.812617px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.743887pt;}
.ls1{letter-spacing:1.104208pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-8.049925pt;}
._c{margin-left:-7.206410pt;}
._e{margin-left:-4.954822pt;}
._a{margin-left:-1.939421pt;}
._4{width:1.016203pt;}
._2{width:2.231662pt;}
._6{width:4.024962pt;}
._10{width:5.027882pt;}
._5{width:6.356253pt;}
._d{width:11.257939pt;}
._f{width:13.881471pt;}
._11{width:25.026499pt;}
._0{width:29.280937pt;}
._1{width:75.629940pt;}
._9{width:136.277523pt;}
._7{width:234.902385pt;}
._b{width:301.095084pt;}
._8{width:463.847029pt;}
.fs6{font-size:19.925556pt;}
.fs7{font-size:22.084158pt;}
.fs5{font-size:23.246483pt;}
.fs4{font-size:26.567409pt;}
.fs1{font-size:27.397640pt;}
.fs3{font-size:33.209261pt;}
.fs0{font-size:36.530187pt;}
.fs2{font-size:79.702226pt;}
.y9{bottom:9.159600pt;}
.y0{bottom:37.333333pt;}
.y5{bottom:38.691600pt;}
.yb{bottom:40.557733pt;}
.ya{bottom:46.483200pt;}
.y4{bottom:59.816667pt;}
.y6{bottom:96.047733pt;}
.y8{bottom:199.722000pt;}
.y19{bottom:213.497600pt;}
.y18{bottom:224.161600pt;}
.y7{bottom:237.730667pt;}
.y1a{bottom:619.401600pt;}
.y24{bottom:679.695600pt;}
.y23{bottom:694.362267pt;}
.y22{bottom:709.028933pt;}
.y21{bottom:723.695600pt;}
.y20{bottom:738.362267pt;}
.y1f{bottom:753.028933pt;}
.y1e{bottom:767.695600pt;}
.y15{bottom:805.888133pt;}
.y14{bottom:820.554800pt;}
.y12{bottom:834.837467pt;}
.y13{bottom:835.221467pt;}
.y16{bottom:865.737600pt;}
.y17{bottom:867.073600pt;}
.y11{bottom:882.378800pt;}
.y10{bottom:897.045467pt;}
.yf{bottom:911.712133pt;}
.ye{bottom:926.378800pt;}
.yc{bottom:940.661467pt;}
.yd{bottom:941.045467pt;}
.y1d{bottom:969.354267pt;}
.y1c{bottom:985.129600pt;}
.y1b{bottom:1001.129600pt;}
.y2{bottom:1037.920267pt;}
.y3{bottom:1038.394133pt;}
.y1{bottom:1074.254400pt;}
.hb{height:14.565582pt;}
.h7{height:14.778770pt;}
.h9{height:16.143520pt;}
.h6{height:16.993179pt;}
.ha{height:19.420776pt;}
.h5{height:19.705026pt;}
.h4{height:24.275970pt;}
.h2{height:26.703567pt;}
.h3{height:59.115079pt;}
.h8{height:348.474667pt;}
.h1{height:1033.333333pt;}
.h0{height:1122.520013pt;}
.w2{width:536.846667pt;}
.w1{width:643.333333pt;}
.w0{width:793.701333pt;}
.x4{left:15.684000pt;}
.x0{left:75.333333pt;}
.x10{left:82.257200pt;}
.x5{left:98.098400pt;}
.xf{left:113.385867pt;}
.x3{left:128.428000pt;}
.xa{left:151.185200pt;}
.x8{left:188.977200pt;}
.x6{left:273.690133pt;}
.x7{left:286.356800pt;}
.x9{left:415.750533pt;}
.xb{left:453.553200pt;}
.xc{left:502.686000pt;}
.xd{left:509.502000pt;}
.x1{left:521.622667pt;}
.xe{left:649.678000pt;}
.x2{left:699.729600pt;}
}
